/** Shopify CDN: Minification failed

Line 346:2 Expected identifier but found ":"
Line 347:2 Expected identifier but found ":"
Line 482:0 Unexpected "{"
Line 482:1 Expected identifier but found "%"

**/
.ddhiw-bg-image {
  position: relative;
  padding-bottom: 39.58%;
  width: 100%;
}

.ddhiw-bg-image picture {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.ddhiw-bg-image picture img {
  width: 100%;
  object-fit: cover;
  height: 100%;
}

.dd-how-it-works {
  position: relative;
}

.ddhiw-container {
  position: absolute;
  top: 0;
  left: 0;
  padding: 70px;
  display: flex;
  align-items: center;
  height: 100%;
  width: 100%;
}

.ddhiw-subtext {
  font-family: Open Sans;
  font-weight: 600;
  font-size: 20px;
  line-height: 27.76px;
  letter-spacing: 0.2px;
  text-align: center;
  text-transform: uppercase;
  color: #05FF00;
}

.ddhiw-subtext>*:first-child {
  margin-top: 0;
}

.ddhiw-subtext>*:last-child {
  margin-bottom: 0;
}

.ddhiw-heading img {
  display: block;
  width: 100%;
}

.ddhiw-heading {
  max-width: 95%;
  margin: 0 auto;
}

.hiw-banner {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  padding: 60px;
  max-width: calc(100% - 120px);
  margin: 24px auto 0;
}

.hiw-banner-bg {
  position: absolute;
  inset: 0;
  z-index: 1;
  border-radius: 27px;
  overflow: hidden;
}

.hiw-banner-bg img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.hiw-banner-content {
  position: relative;
  z-index: 2;
  max-width: 700px;
  color: white;
}

.hiw-heading {
  font-size: 48px;
  margin: 0 0 20px;
  font-family: Futura Condensed;
  font-weight: 800;
  line-height: 1;
  text-align: center;
  text-transform: uppercase;
  color: #FFFFFF;
}

.hiw-description {
  font-family: "Open Sans", sans-serif !important;
  font-weight: 400;
  font-size: 17px;
  line-height: 1.5;
  letter-spacing: 0.2px;
  text-align: center;
}

.hiw-car {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  /* max-height: 140px; */
  max-height: clamp(100px, 12vw, 250px);
  z-index: 2;
  width: auto;
}

.hiw-car-left {
  left: -30px;
}

.hiw-car-right {
  right: -30px;
}

.hiw-description>*:first-child {
  margin-top: 0;
}

.hiw-description>*:last-child {
  margin-top: 0;
}

.hiw-image-banner {
  max-width: 1440px;
  padding: 0 20px;
  margin: 0 auto;
}

.hiw-image-banner img {
  width: 100%;
  height: auto;
  display: block;
}

.hiw-card h3 {
  font-family: 'Futura Condensed';
  font-weight: 800;
  font-size: 36px;
  line-height: 1;
  text-transform: uppercase;
  margin: 0 0 42px;
  color: #000;
  text-align: center;
}

.hiw-card {
  padding: 40px 40px 40px;
  border-radius: 0px 16px 16px 0px;
}

.hiw-card-row picture {
  display: block;
  max-width: 250px;
}

.hiw-card-row {
  display: flex;
  align-items: center;
  gap: 74px;
  justify-content: center;
}

.hiw-grid {
  display: flex;
  gap: 25px;
}

.hiw-grid>div {
  max-width: calc(50% - 25px / 2);
  width: 100%;
}

.hiw-card-row img {
  width: 100%;
  height: auto;
  display: block;
}

.hiw-card-row h4 {
  margin: 0;
  font-family: Open Sans;
  font-weight: 700;
  font-size: 21.84px;
  line-height: 20px;
  text-transform: uppercase;
  color: #000;
}

.hiw-card-row p {
  margin: 10px 0 0;
  font-family: Open Sans;
  font-weight: 400;
  font-size: 17.47px;
  line-height: 20.19px;
  color: #000000;
}

.hiw-left {
  display: flex;
  flex-direction: column;
  gap: 6px;
}

.hiw-card.hiw-card-2 picture {
  margin: -67px 0 -90px;
}

.hiw-card.hiw-card-3 {
  padding-top: 28px;
  padding-bottom: 39px;
}

.hiw-card.hiw-card-3 picture {
  margin: 0px 0 -100px;
  transform: scale(1.20);
}

.hiw-card-row div {
  max-width: 290px;
}

.hiw-card-row h4 strong {
  display: block;
}

.hiw-right h3 {
  font-family: 'Futura Condensed';
  font-weight: 800;
  font-size: 36.75px;
  line-height: 96%;
  text-transform: uppercase;
  color: #fff;
  text-align: center;
  margin: 0 0 65px;
}

.hiw-right {
  border-radius: 20px 0 0 20px;
  padding: 40px 0 40px 52px;
  position: relative;
}

.hiw-feature-icon {
  width: 70px;
  height: 70px;
  object-fit: contain;
}

.hiw-feature h4 {
  font-family: Open Sans;
  font-weight: 700;
  font-size: 25.03px;
  line-height: 25.03px;
  text-transform: uppercase;
  color: white;
  margin: 0;
}

.hiw-feature h4 strong {
  display: block;
}

.hiw-feature p {
  font-family: Open Sans;
  font-weight: 400;
  font-size: 19.47px;
  line-height: 22.25px;
  margin: 9px 0 0;
  color: #fff;
}

.hiw-feature+.hiw-feature {
  margin-top: 40px;
}

.hiw-feature {
  display: flex;
  align-items: flex-start;
  gap: 26px;
}

.hiw-feature div {
  max-width: 270px;
  width: 100%;
}

.hiw-right>*:not(picture) {
  position: relative;
  z-index: 1;
}

.hiw-right>picture {
  position: absolute;
  right: 0;
  max-width: 350px;
  display: block;
  bottom: 0;
  right: 0;

  @media (min-width: 1700px) {
    max-width: clamp(350px, 20vw, 400px);
    right: 10%;
  }
}

.hiw-right>picture img {
  width: 100%;
  height: auto;
  display: block;
}

.image-bannerlink {
  display: block !important;
  position: absolute;
  top: 0;
  left: 0;
  : ;
  : 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}

.hiw-image-banner-inner {
  position: relative;
}

.hiw-winners {
  padding: 80px 0 40px;
  text-align: center;
  overflow: hidden;
}

.hiw-winners-title {
  font-family: 'Futura Condensed';
  font-weight: 800;
  font-size: 36.75px;
  line-height: 96%;
  text-transform: uppercase;
  color: #00441B;
  margin: 0 0 35px;
}

.hiw-swiper {
  overflow: visible;
}

.hiw-swiper-wrapper {
  align-items: center;
}

.swiper-slide {
  margin: 0 !important;
  padding: 0 !important;
}

.hiw-slide {
  width: 50%;
  transition: all 0.3s;
}

.hiw-slide.swiper-slide-active {
  transform: scale(1);
  opacity: 1;
  z-index: 2;
}

.hiw-slide.swiper-slide.swiper-slide-prev,
.hiw-slide.swiper-slide.swiper-slide-next {
  transform: scale(0.8);
}

.hiw-slide.swiper-slide.swiper-slide-prev {
  transform-origin: right;
}

.hiw-slide.swiper-slide.swiper-slide-next {
  transform-origin: left;
}

.hiw-slide-inner {
  position: relative;
  padding: 0 10px;
}

.hiw-slide-media {
  position: relative;
}

.hiw-slide-image {
  position: relative;
  padding-bottom: 56.2043796%;
  border-radius: 26px;
  overflow: hidden;
}

.hiw-slide-picture,
.hiw-slide-img {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
}

.hiw-slide-img {
  object-fit: cover;
}

.hiw-slide-footer {
  position: absolute;
  bottom: 20px;
  left: 50%;
  transform: translateX(-50%);
  z-index: 3;
}

.hiw-slide-btn {
  display: inline-block;
  text-decoration: none;
  line-height: 0;
}

.hiw-pagination {
  margin-top: 18px;
  position: static;
  line-height: 0;
}

.swiper-pagination-bullet {
  width: 6px;
  height: 6px;
  margin: 0 2px !important;
  background: rgba(99, 99, 99, 1);
  opacity: 1;
}

.swiper-pagination-bullet-active {
  background: #04C900;
}

.hiw-winner-swiper {
  position: relative;
  z-index: 2;
}

.hiw-bottom-banner-button {
  position: absolute;
  top: 86%;
  left: 32%;
  transform: translate(-50%, -50%);
}

{% style %}
  .hiw-promobanner-container {
    max-width: 1440px;
    padding: 40px 20px;
    margin: 0 auto;
}
.hiw-promobanner-grid {
    display: flex;
    align-items: center;
    gap: 20px;
}

.hiw-promobanner-grid img {
    width: 100%;
    height: auto;
}
.hiw-promobanner-grid.hiw-promobanner-grid-2{
  margin-top: -10%;
}
.hiw-promobanner-grid.hiw-promobanner-grid-3{
  margin-top: -15%;
}
.hiw-promobanner-grids {
    background: url(/cdn/shop/files/dashedline.svg?v=1771843313);
    background-repeat: no-repeat;
    background-size: 50% 40%;
    background-position: 40% 55%;
}
@keyframes pulseHand {
  0%  { transform:scale(1); }
  50% { transform:scale(1.06); }
  100%{ transform:scale(1); }
}
.hiw-animate {
  animation: pulseHand .8s ease-in-out;
}
  .hiw-promobanner-grid.hiw-promobanner-grid-1 .hiw-promobanner-left,
  .hiw-promobanner-grid.hiw-promobanner-grid-2 .hiw-promobanner-right,
  .hiw-promobanner-grid.hiw-promobanner-grid-3 .hiw-promobanner-left{
    position: relative;
    z-index: 1;
  }
@media (hover:hover) {
  .hiw-promobanner-grid.hiw-promobanner-grid-1 .hiw-promobanner-left:hover,
  .hiw-promobanner-grid.hiw-promobanner-grid-2 .hiw-promobanner-right:hover,
  .hiw-promobanner-grid.hiw-promobanner-grid-3 .hiw-promobanner-left:hover{
    animation:pulseHand .8s ease-in-out;
  }
}

@media (min-width: 750px) {
  .temp-page-how-it-works .header__heading-logo-wrapper img+img {
    display: block !important;
  }

  .temp-page-how-it-works .header__heading-logo-wrapper img {
    display: none;
  }

  .temp-page-how-it-works .header-wrapper {
    background: transparent !important;
    position: absolute;
    z-index: 9;
    top: 0;
    left: 0;
    width: 100%;
  }

  .temp-page-how-it-works .header-wrapper * {
    color: #fff;
    fill: #fff;
  }

  .temp-page-how-it-works .header-wrapper .header__icon span,
  .temp-page-how-it-works .header-wrapper .login-data {
    color: #000;
  }

  .hiw-card.hiw-card-1 {
    padding-bottom: 21px;
  }

  .hiw-card.hiw-card-2 {
    padding-bottom: 33px;
  }

  .hiw-card.hiw-card-1 {
    padding-bottom: 21px;
  }

  .hiw-card.hiw-card-2 {
    padding-bottom: 33px;
    padding-top: 36px;
  }
}

@media (max-width: 749px) {
  .ddhiw-bg-image {
    padding-bottom: 122.66%;
  }

  .ddhiw-heading {
    max-width: 90%;
  }

  .ddhiw-container {
    padding: 40px;
    align-items: flex-end;
  }

  .ddhiw-subtext {
    font-size: 11.11px;
    line-height: 15.42px;
    margin-top: -30px;
  }

  .ddhiw-bg-image {
    padding-bottom: 122.66%;
  }

  .ddhiw-container {
    padding: 40px;
    align-items: flex-end;
  }

  .ddhiw-subtext {
    font-size: 11.11px;
    line-height: 15.42px;
    margin-top: -30px;
  }

  .hiw-banner {
    max-width: calc(100% - 30px);
    padding-top: 25px;
    padding-bottom: 80px;
  }

  .hiw-heading {
    font-size: 58.51px;
  }

  .hiw-car-left {
    left: auto;
    right: -30px;
    transform: translateY(-50%) scale(0.6);
    top: 93%;
  }

  .hiw-car-right {
    right: auto;
    left: -2px;
    transform: translateY(-50%);
    top: 96%;
  }

  .hiw-image-banner {
    padding: 60px 15px;
  }

  .hiw-grid {
    flex-direction: column;
    padding: 0 25px;
  }

  .hiw-grid>div {
    max-width: 100%;
    gap: 0;
  }

  .hiw-card-row {
    gap: 31px;
    justify-content: flex-end;
  }

  .hiw-card-row div {
    max-width: calc(100% - 110px);
    width: 100%;
  }



  .hiw-card {
    padding: 40px 20px 40px 40px;
    border-radius: 16px;
    z-index: 1;
    position: relative;
  }

  .hiw-card.hiw-card-1 {
    padding-bottom: 80px;
  }

  .hiw-card.hiw-card-2 {
    margin-top: -50px;
    position: relative;
    padding-top: 20px;
  }

  .hiw-card.hiw-card-2 picture {
    position: absolute;
    left: -10px;
    max-width: 220px;
    top: 0;
    margin: 0;
  }

  .hiw-card.hiw-card-3 picture {
    position: absolute;
    left: -8px;
    width: 160px;
    margin: 0;
    transform: none;
  }

  .hiw-card.hiw-card-3 {
    padding: 40px 10px 40px 40px;
    margin-top: -30px;
  }

  .hiw-card-row p {
    font-size: 16px;
    line-height: 18px;
  }

  .hiw-card h3 {
    margin: 0 -9px 42px;
  }

  .hiw-card h3 strong {
    display: block;
  }

  .hiw-right>picture img {
    display: none;
  }

  .hiw-right {
    padding: 38px 20px 25px;
    border-radius: 20px;
  }

  .hiw-feature-icon {
    width: 53px;
    height: 53px;
  }

  .hiw-right h3 {
    margin: 0 0 36px;
  }

  .hiw-feature h4 {
    font-size: 19.23px;
    line-height: 1;
  }

  .hiw-feature p {
    margin: 7px 0 0;
    font-size: 14.96px;
    line-height: 18px;
  }

  .hiw-feature+.hiw-feature {
    margin-top: 24px;
  }

  .hiw-feature {
    gap: 20px;
  }

  .hiw-slide {
    width: 90%;
  }

  .hiw-slide-inner {
    padding: 0 2.5px;
  }

  .hiw-winners-title {
    font-size: 17.9px;
    letter-spacing: -0.2px;
    margin: 0 0 28px;
  }

  .hiw-winners {
    padding: 40px 10px;
  }

  .hiw-card.hiw-card-2 {
    min-height: 205px;
  }

  .hiw-card.hiw-card-2 .hiw-card-row div {
    display: flex;
    flex-direction: column;
    height: 100%;
    justify-content: center;
  }

  .hiw-card.hiw-card-2 .hiw-card-row {
    height: 120px;
  }

  .hiw-bottom-banner-button {
    top: 82%;
    left: 50%;
  }
  .hiw-car{
  max-height: 140px;
  }
      .hiw-promobanner-grid.hiw-promobanner-grid-2{
    flex-direction: column;
    margin-top: 0;
}
.hiw-promobanner-grid {
    flex-direction: column-reverse;
    gap: 0;
}

.hiw-promobanner-grid.hiw-promobanner-grid-1 .hiw-promobanner-right {
    margin-bottom: -24%;
}
.hiw-promobanner-grid.hiw-promobanner-grid-3 {margin-top: 0;}
.hiw-promobanner-grid.hiw-promobanner-grid-2 .hiw-promobanner-left {
    margin-bottom: -30%;
}
.hiw-promobanner-grid.hiw-promobanner-grid-3 .hiw-promobanner-right {
    margin-bottom: -15%;
}
.hiw-promobanner-grids {
    background: url(/cdn/shop/files/dashedlinemobile.svg?v=1771845565);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}
}